# MS_HSequenceOfGlobalEntity.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_MS_HSequenceOfGlobalEntity.hxx>`
`#include <MS_SequenceOfGlobalEntity.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_MS_GlobalEntity.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item Handle_MS_GlobalEntity
#define | Item_hxx <MS_GlobalEntity.hxx>
#define | TheSequence MS_SequenceOfGlobalEntity
#define | TheSequence_hxx <MS_SequenceOfGlobalEntity.hxx>
#define | TCollection_HSequence MS_HSequenceOfGlobalEntity
#define | TCollection_HSequence_hxx <MS_HSequenceOfGlobalEntity.hxx>
#define | Handle_TCollection_HSequence Handle_MS_HSequenceOfGlobalEntity
#define | TCollection_HSequence_Type_() MS_HSequenceOfGlobalEntity_Type_()

## Functions

Handle_MS_HSequenceOfGlobalEntity | ShallowCopy (const Handle_MS_HSequenceOfGlobalEntity &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_MS_HSequenceOfGlobalEntity

#define Item Handle_MS_GlobalEntity

#define Item_hxx <MS_GlobalEntity.hxx>

#define TCollection_HSequence MS_HSequenceOfGlobalEntity

#define TCollection_HSequence_hxx <MS_HSequenceOfGlobalEntity.hxx>

#define TCollection_HSequence_Type_ | (

)

MS_HSequenceOfGlobalEntity_Type_()

#define TheSequence MS_SequenceOfGlobalEntity

#define TheSequence_hxx <MS_SequenceOfGlobalEntity.hxx>

## Function Documentation

Handle_MS_HSequenceOfGlobalEntity ShallowCopy | ( | const Handle_MS_HSequenceOfGlobalEntity & | me | ) | `[inline]`